=== debian/control ===
Source: ardentryst
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Vincent Cheng <vcheng@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://sourceforge.net/projects/ardentryst/
Vcs-Git: https://salsa.debian.org/games-team/ardentryst.git
Vcs-Browser: https://salsa.debian.org/games-team/ardentryst

Package: ardentryst
Architecture: all
Depends:
 fonts-freefont-ttf,
 python3,
 python3-future,
 python3-pygame,
 ${python3:Depends},
 ${misc:Depends}
Description: Action/RPG sidescoller, focused on story and character development
 Ardentryst is an action/RPG sidescoller, focused not just on fighting, but on
 story, and character development. It features two playable characters and a
 variety of weapons, items, armour, monsters, and beautiful level scenery and
 graphics.
