=== debian/watch ===
version=3
http://sf.net/ardentryst/ardentryst(\d.+)\.tar\.gz
